Operation =1
Option =0
Where ="(((TableWithData.param) Like \"param*\"))"
Begin InputTables
    Name ="TableWithData"
End
Begin OutputColumns
    Expression ="TableWithData.param"
    Expression ="TableWithData.key"
End
Begin OrderBy
    Expression ="TableWithData.param"
    Flag =0
End
dbBoolean "ReturnsRecords" ="-1"
dbInteger "ODBCTimeout" ="60"
dbByte "RecordsetType" ="0"
dbBoolean "OrderByOn" ="0"
dbByte "Orientation" ="0"
dbByte "DefaultView" ="2"
dbBoolean "FilterOnLoad" ="0"
dbBoolean "OrderByOnLoad" ="-1"
dbBoolean "TotalsRow" ="0"
Begin
    Begin
        dbText "Name" ="TableWithData.param"
        dbLong "AggregateType" ="-1"
    End
    Begin
        dbText "Name" ="TableWithData.key"
        dbLong "AggregateType" ="-1"
    End
End
Begin
    State =0
    Left =0
    Top =0
    Right =1336
    Bottom =866
    Left =-1
    Top =-1
    Right =1320
    Bottom =553
    Left =0
    Top =0
    ColumnsShown =539
    Begin
        Left =48
        Top =12
        Right =192
        Bottom =156
        Top =0
        Name ="TableWithData"
        Name =""
    End
End
